/*Recognizes links to documents and displays text behind link
*/


.main-content main a[href$='.DOC' ]::after { 
    content: " (.doc)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href$='.doc' ]::after { 
    content: " (.doc)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}    
.main-content main a[href$='.docx']::after { 
    content: " (.docx)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}
.main-content main a[href$='.xls']::after { 
    content: " (.xls)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href$='.xlsx']::after { 
    content: " (.xlsx)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href$='.pdf']::after { 
    content: " (.pdf)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href$='.ppt']::after {
    content: " (.ppt)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href$='.pptx']::after {
    content: " (.pptx)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href$='.zip']::after { 
    content: " (.zip)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}
.main-content main a[href$='.txt']::after { 
    content: " (.txt)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}


.main-content main a[href^='mailto']::after {
    content: " (email)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

/*.main-content main a[href^='http']::after {
    content: " (new window)";
    color: silver;
    font-weight: 100;
    font-size: 75%;
}

.main-content main a[href^='http']::after {
    content: " [" attr(href) "] ";
	color: silver;
    font-weight: 100;
    font-size: 75%;
}
*/